
#stacks_in_33_page27 {
	background-color: #D9FFD9;
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_35_page27 {
	margin: 16px 0px 0px 0px;
}

#stacks_in_37_page27 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_37_page27 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_497_page27 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_499_page27 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_505_page27 {
	margin: 10px 0px 0px 0px;
}
